{
    "instanceName": "Canopy",
    "port": 8080,
    "sessionSecret": "CHANGE_ME",
    "db":{
        "address": "127.0.0.1",
        "port": "27017",
        "database": "canopy",
        "user": "canopy",
        "pass": "CHANGE_ME"
    }
}